<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>HW-26</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
<div class="image-container">
    <img id="currentImage" src="./images/mountains-1.jpg" alt="mountains-1">
</div>
<div class="button-container">
    <button id="previousBtn">Previous</button>
    <button id="nextBtn">Next</button>
</div>
<script src="script.js"></script>
</body>
</html>